<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerVertical="true">
        <TextView android:textSize="@dimen/title_bar_city_name_text_size" android:textColor="@color/whit_text_press_selector" android:ellipsize="end" android:id="@id/area_name_tv" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/main_content_left_margin" android:maxLines="1" android:singleLine="true" />
        <TextView android:textSize="@dimen/title_bar_address_text_size" android:textColor="@color/white_50p" android:id="@id/status_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/main_content_left_margin" android:maxLines="1" android:singleLine="true" />
    </LinearLayout>
</RelativeLayout>